import(1)

NAME
import - saves any visible window on an X server and outputs it as an image file. You can capture a single window, the entire screen, or any rectangular portion of the screen.

SYNOPSIS

import [options] input-file

OVERVIEW
The import program is a member of the ImageMagick(1) suite of tools. Use it to capture some or all of an X server screen and save the image to a file. For more information about this command, point your browser to file:///usr/share/doc/ImageMagick-6.2.3/index.html. Run `import -help' to get a summary of the import command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php